Bug 156265 - [New Port] graphics/fotoxx, image editor and collection manager
[New Port] graphics/fotoxx, image editor and collection manager
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Bernhard Froehlich
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-08 03:00 UTC by rodperson
Modified: 2011-05-26 10:00 UTC (History)
0 users

See Also:


Attachments
file.shar (546.28 KB, text/plain)
2011-04-08 03:00 UTC, rodperson
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description rodperson 2011-04-08 03:00:23 UTC
fotoxx is an image editor and collection manager written in C++.
http://kornelix.squarespace.com/fotoxx
Comment 1 Bernhard Froehlich freebsd_committer 2011-05-24 09:08:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->decke

I'll take it.
Comment 2 dfilter freebsd_committer 2011-05-26 09:51:11 UTC
decke       2011-05-26 08:50:57 UTC

  FreeBSD ports repository

  Modified files:
    graphics             Makefile 
  Added files:
    graphics/fotoxx      Makefile distinfo pkg-descr pkg-plist 
    graphics/fotoxx/files patch-Makefile patch-dependencies.sh 
                          patch-fotoxx-11.03.cc patch-zfuncs.cc 
                          patch-zfuncs.h 
  Log:
  Fotoxx is a free open source Linux program for photo editing
  and collection management. The goal is to meet most user needs
  while remaining fast and easy to use.
  
  WWW:    http://kornelix.squarespace.com/fotoxx
  
  PR:             ports/156265
  Submitted by:   Rod Person <rodperson@rodperson.com>
  
  Revision  Changes    Path
  1.1403    +1 -0      ports/graphics/Makefile
  1.1       +37 -0     ports/graphics/fotoxx/Makefile (new)
  1.1       +2 -0      ports/graphics/fotoxx/distinfo (new)
  1.1       +26 -0     ports/graphics/fotoxx/files/patch-Makefile (new)
  1.1       +37 -0     ports/graphics/fotoxx/files/patch-dependencies.sh (new)
  1.1       +43 -0     ports/graphics/fotoxx/files/patch-fotoxx-11.03.cc (new)
  1.1       +119 -0    ports/graphics/fotoxx/files/patch-zfuncs.cc (new)
  1.1       +17 -0     ports/graphics/fotoxx/files/patch-zfuncs.h (new)
  1.1       +5 -0      ports/graphics/fotoxx/pkg-descr (new)
  1.1       +98 -0     ports/graphics/fotoxx/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Bernhard Froehlich freebsd_committer 2011-05-26 09:56:31 UTC
State Changed
From-To: open->closed

New port added with lots of changes. Please check if I have broken any 
of your patches because I needed to rewrite them quite a bit. Hope you 
have a look at the latest release and submit an update. Thanks!